Pkgcheck Warnings

  • All Versions
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/Data-Dumper-2.184.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/Data-Dumper-2.184.0-r999": no matches in repo history
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 2.188.0
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/Data-Dumper-2.188.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/Data-Dumper-2.188.0-r999": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/Data-Dumper-2.188.0": last match removed 2.53 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/Data-Dumper-2.184.0": last match removed 2.53 years ago
  • 2.188.0
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/Data-Dumper-2.188.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/Data-Dumper-2.188.0-r999": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/Data-Dumper-2.188.0": last match removed 2.53 years ago
  • 2.184.0
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/Data-Dumper-2.184.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/Data-Dumper-2.184.0-r999": no matches in repo history
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 2.188.0
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/Data-Dumper-2.184.0": last match removed 2.53 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.